.mainContent {
  padding: 20px;

  .head_lbl {
    font-weight: 600;
    font-size: 20px;
    display: block;
    margin-bottom: 10px;
  }

  .card_div {
    display: flex;
    flex-direction: row;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 15px;
    .back_image {
      width: 90px;
      height: 90px;
      border-radius: 5px;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
    }
    .content_div {
      padding-left: 20px;
      ion-label {
        display: flex;
      }

      .title {
        font-weight: 600;
        font-size: 16px;
      }
      .small {
        color: gray;
        font-size: 14px;
      }
      .veg {
        color: green;
      }
      .nonVeg {
        color: red;
      }
      .lonveg {
        color: var(--ion-color-primary);
      }
    }
  }
}
